# PetscDrawRegisterAll

Registers all of the graphics methods in the PetscDraw package.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode PETSC_DLLEXPORT PetscDrawRegisterAll(const char *path)

Not Collective

### See Also

PetscDrawRegisterDestroy()

Level:developer
Location: src/sys/draw/interface/drawregall.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages